body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form {
  margin: 0;
  padding: 0;
}

body {
  font: 12px/1.5 tahoma, '\5b8b\4f53', sans-serif;
  padding-top: 42px;
  background: #30313a;
  font-family: '\65b9\6b63\5170\4ead\9ed1';
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

em,
b {
  font-style: normal;
}

a {
  text-decoration: none;
}

img {
  border: 0;
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th,
ul,
ol {
  padding: 0;
  list-style-type: none;
}

.clearfix:after {
  content: "\0020";
  height: 0;
  display: block;
  clear: both;
}

.hidden {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

html,
body {
  -webkit-user-select: none;
  /* 禁止选中文本（如无文本选中需求，此为必选项） */
  user-select: none;
}

/* footer */
#afooter {
  width: 100%;
  z-index: 1000;
  text-align: center;
  line-height: 20px;
  background-position: top;
  color: #cccccc;
  background-color: #000000;
  padding: 20px 0;
}

#afooter .wrap_ied {
  padding: 15px;
}

#afooter .copyright {
  position: relative;
  z-index: 3;
  padding-top: 10px;
  line-height: 26px;
}

#afooter .copyright span a,
#footer .copyright span a:hover {
  margin: 0 5px;
}

#theme_foot {
  position: absolute;
  z-index: 1;
  left: 50%;
  width: 980px;
  margin-left: -490px;
}

#afooter .notice {
  display: none;
}

#afooter a {
  color: #cccccc;
}

@font-face {
  font-family: "fzl";
  src: url("https://game.gtimg.cn/images/dnf/cp/a20240412fighting/FZLTHPROGBK_0.woff") format("woff"),
    url("https://game.gtimg.cn/images/dnf/cp/a20240412fighting/FZLTHPROGBK_0.TTF") format("truetype");
  font-style: normal;
  font-weight: normal;
}

/* 视频 */
.pop {
  outline: none;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1000;
}

.pop-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pop-close {
  background-color: red;
  background-size: 100% 100%;
  width: 37px;
  height: 37px;
  position: absolute;
  top: -40px;
  right: -40px;
}

.dia-vid {
  width: 1000px;
  height: 565px;
  z-index: 99;
}

.dia-vid .video-play {
  width: 100%;
  height: 100%;
}

.wrap .head {
  width: 1920px;
  height: 1093px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/head-bg.jpg) no-repeat;
  background-size: 100%;
  overflow: hidden;
  position: relative;
}

.logo {
  display: block;
  width: 403px;
  height: 74px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/LG.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 20px;
  margin-left: 60px;
}

.head-bt {
  display: block;
  width: 945px;
  height: 54px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/head-bt.png) no-repeat;
  background-size: 100% 100%;
  font-family: "fzl";
  margin: 540px auto 0;
  font-size: 36px;
  text-align: center;
  line-height: 54px;
  color: #ffffff;
  font-style: italic;
}

.head-bt span {
  color: #e80f27;
}

.sj {
  font-size: 28px;
  color: #ffff50;
  text-align: center;
  margin-top: 10px;
}

.content {
  width: 1920px;
  height: 100%;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/content-bg.jpg) no-repeat;
  background-size: 100%;
  margin-top: -1px;
  overflow: hidden;
  position: relative;
}

.head-btn {
  display: flex;
  justify-content: center;
  margin: 20px auto 0;
}

.btn {
  display: block;
  width: 306px;
  height: 69px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/btn.png) no-repeat;
  background-size: 100% 100%;
  font-size: 32px;
  font-family: "fzl";
  line-height: 69px;
  text-align: center;
  color: #db1727;
  margin: 0 20px;
}

.login-box {
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  margin-top: 40px;
}

.login-box a {
  color: #ffff50;
}

.grgw {
  width: 159px;
  height: 41px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/jrgw.png) no-repeat;
  background-size: 100% 100%;
  font-size: 18px;
  line-height: 41px;
  text-align: center;
  position: absolute;
  right: 215px;
  top: 40px;
}

.xzyx {
  position: absolute;
  right: 30px;
  top: 40px;
}



.t1 {
  display: block;
  width: 928px;
  height: 136px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title1.png) no-repeat;
  background-size: 100% 100%;
  margin: 110px 0 0 540px;
}

.cont1 .horn {
  display: block;
  width: 447px;
  height: 45px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/horn.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  line-height: 45px;
  color: #ffffff;
}

.part_swip2 {
  width: 300px;
  overflow: hidden;
  margin-left: 70px;
}

/* .video-btn {
  display: block;
  width: 86px;
  height: 86px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/video-btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 410px auto 0;
  animation: vid 2s linear infinite;
} */
.video {
  width: 917px;
  margin: 220px auto;
  min-height: 515px;
  position: relative;
}

.video-text {
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 215px;
  transform: translateX(-50%);
}

.LiveBox {
  width: 917px;
  margin: 220px auto;
  min-height: 515px;
}

@keyframes vid {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

.flow {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow-box {
  width: 160px;
  height: 148px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/flow-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  margin: 15px 10px;
}

.flow-box span {
  display: block;
  width: 28px;
  height: 28px;
  background-color: #d6241d;
  position: absolute;
  left: 10px;
  top: 0;
  font-size: 22px;
  font-family: "fzl";
  text-align: center;
  line-height: 28px;
  color: #ffffff;
}

.flow-text1 {
  font-size: 24px;
  font-family: "fzl";
  color: #fcfbcc;
  text-align: center;
  margin-top: 20px;
}

.flow-text2 {
  font-size: 14px;
  color: #a1a1a1;
  text-align: center;
  font-weight: bold;
}
.flow-text3{
  margin-top: 15px;
}
.flow-text4{
  margin-top: 7px;
}
.flow-fgx {
  text-align: center;
}

.flow-fgx img {
  width: 164px;
  height: 14px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/flow-fgx.png) no-repeat;
  background-size: 100% 100%;
  margin: 5px auto;
}

.flow-jt {
  width: 51px;
  height: 37px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/flow-jt.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 25px;
}

.t2 {
  display: block;
  width: 720px;
  height: 140px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title2.png) no-repeat;
  background-size: 100% 100%;
  margin: 55px 0 0 650px;
}



.cont2 .sw-box {
  width: 1211px;
  height: 678px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/cont2-bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 20px auto;
  position: relative;
}

.cont2 .part_swip {
  width: 1186px;
  height: 654px;
  overflow: hidden;
  background-color: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cont2 .part_swip img {
  width: 1186px;
  height: 654px;
  border-radius: 5px;
}

.cont2 .swiper-pagination {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 700px;
  transform: translate(-50%);
}

.cont2 .swiper-pagination .swiper-pagination-bullet {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #c6c6d1;
  border-radius: 0;
  margin: 0 22px 0 0;
  border-radius: 16px;
  vertical-align: middle;
}

.cont2 .swiper-pagination .swiper-pagination-bullet-active {
  display: inline-block;
  width: 23px;
  height: 24px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/cont2-icon.png) no-repeat;
  background-size: 100% 100%;
  border: 0;
  vertical-align: middle;
}

.cont2 .column {
  width: 1400px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  margin: 70px auto 0;
}

.cont2 .icon {
  margin: 0 50px 30px;
}

.cont2 .icon-bg {
  width: 216px;
  height: 216px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/img-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.cont2 .icon-bg img {
  width: 204px;
  height: 204px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.cont2 .icon-btn {
  width: 220px;
  height: 50px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/btn2.png) no-repeat;
  background-size: 100% 100%;
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  margin-top: 10px;
}

.t3 {
  display: block;
  width: 806px;
  height: 140px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title3.png) no-repeat;
  background-size: 100% 100%;
  margin: 190px 0 0 616px;
}
.t3-t2{
  display: block;
  width: 544px;
  height: 140px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title3-t2.png) no-repeat;
  background-size: 100% 100%;
  margin: 60px 0 0 750px;
}
.c3-box {
  width: 1400px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto 0;
}

.cont3 {
  position: relative;
}

.part_swip3 {
  width: 1200px;
  height: 460px;
  margin: 30px auto 0;
  position: relative;
  overflow: hidden;
}

.sw3-box2 {
  width: 580px !important;
  height: 405px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/m/cont3-bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 20px;
}

.part_swip3 .swiper-slide {
  display: flex;
  justify-content: center;
}

.part3-next {
  width: 70px;
  height: 70px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/m/swiper-prev.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 18%;
  top: 75%;
  z-index: 9;
  -webkit-tap-highlight-color: transparent;
}

.part3-prev {
  width: 70px;
  height: 70px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/m//swiper-next.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  position: absolute;
  right: 18%;
  top: 75%;
  z-index: 9;
  -webkit-tap-highlight-color: transparent;
}

.part_swip3 .swiper-slide img {
  display: block;
  width: 551px;
  height: 324px;
  margin: 5px auto;
}

.part_swip3 p {
  width: 560px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  margin: 20px auto 0;
}

.cont3 .c3-xian {
  width: 1150px;
  height: 3px;
  background-color: #54546d;
  margin: 30px auto;
  position: relative;
}

.cont3 .c3-yuan img {
  width: 12px;
  height: 12px;
  position: absolute;
  left: 11%;
  top: -5px;
  background-size: 100% 100%;
}

.cont3 .c3-yuan img.iconActive {
  width: 21px;
  height: 24px;
  top: -15px;
}

.cont3 .c3-yuan {
  position: absolute;
  left: 13%;
  top: 50%;
  transform: translateY(-50%);
}

.cont3 .c3-yuan2 {
  position: absolute;
  left: 49.5%;
  top: 50%;
  transform: translateY(-50%);
}

.cont3 .c3-yuan3 {
  position: absolute;
  left: 85%;
  top: 50%;
  transform: translateY(-50%);
}


.cont3 .c3-pc {
  width: 217px;
  height: 217px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/c3-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  margin: 20px 100px 0;
}

.cont3 .c3-pc img {
  width: 205px;
  height: 205px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  filter: brightness(0.5);

}

.cont3 .c3-pc:hover {
  transform: scale(1.2);
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/c3-bg-2.png) no-repeat;
  background-size: 100% 100%;
  filter: brightness(1);
}

.cont3 .c3-pc img:hover {
  filter: brightness(1);
}

.cont3 .js-text{
  display: block;
  width: 132px;
  height: 36px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/m/cont3-text-bg.png) no-repeat;
  background-size: 100% 100%;
  line-height: 36px;
  margin: 235px auto 0;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
.t4 {
  display: block;
  width: 720px;
  height: 140px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title4.png) no-repeat;
  background-size: 100% 100%;
  margin: 110px 0 0 648px;
}

.c4-box {
  width: 1300px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}

.c4-logo {
  margin: 20px 15px;
}

.c4-logo img {
  width: 260px;
  height: 160px;
}
.cont5{
  padding-bottom: 70px;
}
.t5 {
  display: block;
  width: 536px;
  height: 140px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/title5.png) no-repeat;
  background-size: 100% 100%;
  margin: 150px 0 0 753px;
}

.c5-text {
  width: 1270px;
  font-size: 20px;
  color: #ffffff;
  margin-left: 355px;
  position: relative;
  margin-top: 10px;
}

.c5-text::before {
  display: inline-block;
  content: '';
  width: 20px;
  height: 21px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/c5-icon.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: -30px;
  top: 5px;
}

.right-nav {
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/right-nav.png) no-repeat;
  background-size: 100% 100%;
  width: 257px;
  height: 765px;
  position: fixed;
  top: 150px;
  right: 0px;
  z-index: 10;
}

.right-nav a {
  position: absolute;
  left: 44%;
  transform: translateX(-50%);
  color: #ffffff;
  width: 220px;
  width: 100%;
  height: 53px;
  font-size: 24px;
  font-family: "fzl";
  font-weight: bold;
  line-height: 48px;
  text-align: center;
}

.right-nav a.curr {
  text-align: center;
  color: #e70f27;
  font-size: 18px;
  font-size: 24px;
  font-family: "fzl";
  font-weight: bold;
  line-height: 48px;
}

.right-nav .right-nav-item:nth-child(1) {
  top: 270px;
}

.right-nav .right-nav-item:nth-child(2) {
  top: 340px;
}

.right-nav .right-nav-item:nth-child(3) {
  top: 410px;
}

.right-nav .right-nav-item:nth-child(4) {
  top: 480px;
}

.right-nav .right-nav-item:nth-child(5) {
  top: 550px;
}

.right-nav .right-nav-item:nth-child(6) {
  top: 620px;
}
.right-nav .right-nav-top {
  width: 92px;
  height: 28px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/right-top.png) no-repeat;
  background-size: 100% 100%;
  top: 710px;
}

.right-nav .right-nav-kf {
  width: 76px;
  height: 90px;
  top: 655px;
}

.right-nav .ewm {
  width: 128px;
  width: 128px;
  position: absolute;
  left: 35px;
  bottom: 200px;
  border: 5px solid #5ffdc4;
}

.right-nav .ewm-text {
  font-size: 16px;
  text-align: center;
  position: absolute;
  left: 35px;
  bottom: 160px;
  background-image: -webkit-linear-gradient(top, #5bffc5, #ffffff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.right-nav .btn2 {
  display: block;
  width: 180px;
  height: 40px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/btn.png) no-repeat;
  background-size: 100% 100%;
  font-size: 22px;
  font-family: "fzl";
  font-weight: bold;
  line-height: 48px;
  text-align: center;
  color: #db1727;
  position: absolute;
  left: 44%;
  top: 520px;
  transform: translateX(-50%);
}

.right-nav .btn3 {
  position: absolute;
  left: 44%;
  top: 580px;
  transform: translateX(-50%);
}

/* tc */
.pop {
  outline: none;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}

.pop-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.pop-cj1 {
  width: 502px;
  height: 244px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/tc-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding-top: 1px;
}

.pop-close {
  display: block;
  width: 34px;
  height: 34px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/close.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.pop-text {
  width: 470px;
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  margin: 0 auto;
  margin-top: 80px;
}

.pop-btn {
  display: block;
  width: 157px;
  height: 40px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-btn.png) no-repeat;
  background-size: 100% 100%;
  margin: 30px auto 0;
  font-size: 18px;
  text-align: center;
  color: #000000;
  line-height: 40px;
  font-weight: bold;
}

.pop-close2 {
  position: absolute;
  right: -34px;
  top: -34px;
}

/* register */
.pop-fx {
  width: 502px;
  height: 338px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-fxbg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
}


.pop-bt {
  font-size: 35px;
  color: #ffffff;
  text-align: center;
  margin-top: 30px;
  font-weight: bold;
}

.pop-fx .box {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.pop-fx .box1 {
  display: block;
  width: 146px;
  height: 146px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-fx.png) no-repeat;
  background-size: 100% 100%;
  margin: 0 20px;
  position: relative;
}

.pop-fx .tp1 {
  width: 79px;
  height: 95px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.pop-fx .tp2 {
  width: 98px;
  height: 80px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* register2 */
.pop-register {
  width: 502px;
  height: 338px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  overflow: hidden;
}

.pop-register .channel1 {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
  margin: 0 auto;
  margin-top: 15px;
  position: relative;
}


.pop-register .channel1 select {
  display: inline-block;
  width: 400px;
  height: 40px;
  background-color: #0c050b;
  border: 1px solid #df1f28;
  font-size: 18px;
  line-height: 40px;
  color: #ffffff;
  text-align: left;
  padding-left: 30px;
}

select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 16px;
  height: 14px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-sj.png) 95% 50% no-repeat #fff;
}

.channel1::before {
  display: inline-block;
  content: '';
  width: 1px;
  height: 25px;
  background-color: #6b6b6b;
  position: absolute;
  right: 105px;
  top: 50%;
  transform: translateY(-50%);
}

.pop-register .custom-checkbox {
  margin-left: 50px;
}

.pop-register .custom-checkbox-label {
  display: inline-block;
  width: 390px;
  font-size: 14px;
  color: #a4a4a4;
  vertical-align: top
}

.pop-register .pop-rgbox {
  display: flex;
  justify-content: center;
}

.pop-btns2 {
  margin: 20px 10px;
}

.pop-btns3 {
  width: 157px;
  height: 40px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/btn3.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
}

.lab {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 13px;
  margin-top: 20px;
}

.custom-checkbox {
  opacity: 0;
  position: absolute;
  top: 2px;
  left: 0;
}

.lab .check {
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/nochoose.png) no-repeat;
  background-size: 100% 100%;
  width: 14px;
  height: 14px;
  display: block;
  cursor: pointer;
  margin-top: 3px;
  margin-right: 5px;
}

input[type="checkbox"]:checked+.check {
  background-color: transparent;
  background-image: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/choose.png);
  background-size: 100% 100%;
}

/* 奖励 */
.pop-jl {
  width: 502px;
  height: 338px;
  background: url(https://game.gtimg.cn/images/dnf/cp/a20240412fighting/pop-bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding-top: 1px;
}

.pop-text2 {
  margin-top: 80px;
}

.pop-jlbox {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  flex-wrap: wrap;
}

.pop-wp {
  width: 30px;
  height: 30px;
  border: 2px solid red;
  margin: 20px 20px;
}

.pop-wp img {
  width: 100%;
  height: 100%;
}

.pop-jltext {
  font-size: 14px;
  color: #a4a4a4;
  text-align: center;
  margin-top: 10px;
}

.pop-btn2 {
  margin-top: 10px;
}

.gray {
  filter: grayscale(1);
}

/* 领取记录 */
.pop-lqjl {
  width: 450px;
  height: 200px;
  margin: 10px auto;
}

.pop-lqjl tr th {
  padding: 6px;
  font-size: 18px;
  color: #fff;
}

.pop-lqjl tr td {
  padding: 3px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

.pop-jltx {
  display: flex;
  justify-content: center;
}

.pop-lqtt {
  font-size: 18px;
  color: #fff;
  margin: 0 10px;
}